CVE List

CVE-2020-29322

Critical 7.5

The D-Link router DIR-880L 1.07 is vulnerable to credentials disclosure in telnet service through decompilation of firmware, that allows an unauthenticated attacker to gain access to the firmware and to extract sensitive data.

Published June 4, 2021.

Affected software

Reference links

Sign Up for Alerts